/*======================
	HEADINGS
========================*/
h1{ font-size:30px; color:#003f97; line-height:1.3; font-weight:400; }
h2{ font-size:20px; color:#003f97; line-height:1.3; margin-bottom:5px; margin-top:20px; font-weight:400;  }
h3,h4,h5,h6{ color:#000000; font-size:16px; font-weight:700; line-height:1.3; margin-top:10px; }

.first{ margin-top:0 }
/*======================
	LINKS
========================*/
a{ color:#d80000; text-decoration:underline; }
a:link{ }
a:hover{ color:#ff0000; }
a:visited{ }
/*======================
	PARAGRAPHS
========================*/
p
{ 
	margin-bottom:15px; 
}
/*======================
	STRONG/B EM/I
========================*/
strong, b
{
	font-weight:700;
}
em, i
{
	font-style:italic;
}
/*======================
	UNORDERED LIST
========================*/
ul
{
	list-style:disc; 	
	margin-left:20px; 	
	margin-bottom:10px; 
}
ul li
{
	line-height:1.5; 
}
/*======================
	ORDERED LIST
========================*/
ol 
{
	list-style:decimal; 	
	margin-left:20px; 	
}
ol li
{
	
}
/*======================
	DEFINITION LIST
========================*/
dl{ }
dt{ font-weight:700; text-decoration:none; margin-top:10px;  border:0;   }
dd{ margin-left:0px; }
/*======================
	MISC
========================*/
blockquote{ color:#787878; font-style:italic;  }

abbr{ border-bottom:dotted 1px #000; }

acronym{ border-bottom:dotted 1px #000; }

sub{ font-size:10px; line-height:1.5; vertical-align:bottom; }

sup{ font-size:10px; line-height:1.5; vertical-align:top; }

code{ }

small{  }



